<template>
  <div class="dashboard-editor-container">
  </div>
</template>

<script>


export default {
  
  data() {
    return {
     
    }
  },
  methods: {
    handleSetLineChartData(type) {
      this.lineChartData = lineChartData[type]
    }
  }
}
</script>
